{% set CodiceModulo = "COM_OCC_TEMP_SUOLO_PUB" %}
{% set Urn = "document:c_c553:occupazione.temporanea.suolo.pubblico" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di occupazione suolo pubblico di durata non superiore alle sei ore"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|10/08/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COM_OCC_TEMP_SUOLO_PUBB_PLAN"
urn_allegato="document:c_c553:occupazione.temporanea.suolo.pubblico;planimetria"
descrizione_estesa="Planimetria dell’area interessata con descrizione degli ingombri "
filename="Planimetria area.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COM_OCC_TEMP_SUOLO_PUBB_PLAN"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Comunicazione di occupazione suolo pubblico di durata non superiore alle sei ore
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico durata non superiore a sei ore'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di occupazione suolo pubblico di durata non superiore alle sei ore
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 2 del Regolamento di occupazione di suolo pubblico 
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          al fine di svolgere
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Lavoro da svolgere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_LavoroSvolto" name="Tassonomia_LavoroSvolto" label="Lavoro da svolgere" mandatory="true"></div>
        <input group="Tassonomia_LavoroSvolto" id="Tassonomia_LavoroSvolto1" name="Tassonomia_LavoroSvolto1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          lavori di pronto intervento con ponti, steccati, scale, pali di sostegno per riparazione, manutenzione o sostituzione riguardanti infissi, pareti, coperti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LavoroSvolto" id="Tassonomia_LavoroSvolto2" name="Tassonomia_LavoroSvolto2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          lavori per operazioni riguardanti attività di trasloco
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LavoroSvolto" id="Tassonomia_LavoroSvolto3" name="Tassonomia_LavoroSvolto3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          lavori di manutenzione del verde (es. potatura alberi)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LavoroSvolto" id="Tassonomia_LavoroSvolto4" name="Tassonomia_LavoroSvolto4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          interventi con mezzi meccanici o automezzi operativi (autobetoniere, trasporto materiali, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_LavoroSvolto" id="Tassonomia_LavoroSvolto5" name="Tassonomia_LavoroSvolto5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          allestimento di un banco finalizzato alla raccolta delle firme (escluso propaganda elettorale)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione della modalità di intervento
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_DescrizioneModalitaIntervento" name="Parametri_DescrizioneModalitaIntervento" style="width: 100%; height: 5cm;" label="Descrizione della modalità di intervento" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  di occupare suolo pubblico per una durata non superiore a sei ore
</p>

{{ immobili.immobile_toponomastica("Immobile", "nell'area collocata in", "Area occupazione suolo pubblico", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipologiaAreaOccupata" name="Tassonomia_TipologiaAreaOccupata" label="Tipologia area occupata" mandatory="true"></div>
        <input group="Tassonomia_TipologiaAreaOccupata" id="Tassonomia_TipologiaAreaOccupata1" name="Tassonomia_TipologiaAreaOccupata1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          carreggiata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_TipologiaAreaOccupata" id="Tassonomia_TipologiaAreaOccupata2" name="Tassonomia_TipologiaAreaOccupata2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          marciapiede
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_TipologiaAreaOccupata" id="Tassonomia_TipologiaAreaOccupata3" name="Tassonomia_TipologiaAreaOccupata3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          parcheggio
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          di dimensioni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Area complessiva
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_AreaComplessiva" name="Parametri_AreaComplessiva" style="width: 50%;" label="Area complessiva" mandatory_enabled="true" format="positive_float"/> m <sup>2</sup>
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Larghezza" name="Parametri_Larghezza" style="width: 50%;" label="Larghezza" mandatory_enabled="true" format="positive_float"/> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 50%;" label="Lunghezza" mandatory_enabled="true" format="positive_float"/> m
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          nel periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Ora inizio
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Ora fine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" format="date" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Ora inizio" format="time" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Data" format="time" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COM_OCC_TEMP_SUOLO_PUBB_PLAN" name="COM_OCC_TEMP_SUOLO_PUBB_PLAN" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria dell’area interessata con descrizione degli ingombri 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della carta di circolazione del veicolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOM_OCC_TEMP_SUOLO_PUBB_PLAN" name="GLOBO_allegato_cCOM_OCC_TEMP_SUOLO_PUBB_PLAN" type="hidden" value="" obbligatorio="#COM_OCC_TEMP_SUOLO_PUBB_PLAN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" type="hidden" value="" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

